import request from '@/utils/request'
// 投诉举报管理
export function getList(data) {
    return request({
      url: '/feedbackReport/selectInfo',
      method: 'get',
      params: data
    })
  }
  // 提交反馈结果
export function submitResult(data) {
  return request({
    url: '/feedbackReport/api/editInfo',
    method: 'post',
    data: data
  })
}